#include "CustomizationPresetsDataForGameType.h"


FCustomizationPresetsDataForGameType::FCustomizationPresetsDataForGameType()
{
	this->CharacterCustomizationPresetsList = TArray<FCharacterCustomizationPresetsList>();
}
